SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE


YUM REPOSITORY

 
 

velum rpm build for : OpenSuSE. For other distributions click velum.

Name : velum
Version : 1.0.0+dev+git_r492_0cf2d3975922976d72c775ba0254c88 Vendor : obs://build_opensuse_org/devel:CaaSP
Release : 1.2 Date : 2017-09-24 09:59:07
Group : System/Management Source RPM : velum-1.0.0+dev+git_r492_0cf2d3975922976d72c775ba0254c8874935dff4-1.2.src.rpm
Size : 55.43 MB
Packager : (none)
Summary : Dashboard for CaasP
Description :
velum is the dashboard for CaasP to manage and deploy kubernetes clusters on top of MicroOS

This package has been built with commit 0cf2d3975922976d72c775ba0254c8874935dff4 from branch master on date Mon, 18 Sep 2017 15:02:01 +0000

RPM found in directory: /mirror/ftp5.gwdg.de/pub/opensuse/repositories/devel:/CaaSP:/1.0:/velum/SLE_12_SP3/x86_64

Content of RPM  Changelog  Provides Requires

Download
ftp.pbone.net  velum-1.0.0+dev+git_r492_0cf2d3975922976d72c775ba0254c8874935dff4-1.2.x86_64.rpm
     

Provides :
bcrypt_ext.so()(64bit)
config(velum)
generator.so()(64bit)
mysql2.so()(64bit)
nokogiri.so()(64bit)
parser.so()(64bit)
puma_http11.so()(64bit)
ruby_http_parser.so()(64bit)
unf_ext.so()(64bit)
velum
velum
velum(x86-64)

Requires :
libc.so.6()(64bit)
libxslt.so.1(LIBXML2_1.0.13)(64bit)
libxslt.so.1(LIBXML2_1.0.11)(64bit)
libxml2.so.2(LIBXML2_2.4.30)(64bit)
/usr/bin/env
libxml2.so.2(LIBXML2_2.7.3)(64bit)
libxslt.so.1(LIBXML2_1.0.18)(64bit)
libxml2.so.2(LIBXML2_2.5.2)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libxml2.so.2(LIBXML2_2.6.12)(64bit)
libxml2.so.2(LIBXML2_2.6.21)(64bit)
libxml2.so.2(LIBXML2_2.5.7)(64bit)
libmysqlclient.so.18()(64bit)
libxml2.so.2(LIBXML2_2.6.23)(64bit)
config(velum) = 1.0.0+dev+git_r492_0cf2d3975922976d72c775ba0254c8874935dff4-1.2
libmysqlclient.so.18(libmysqlclient_18)(64bit)
libmysqlclient18 < 10.1
libxml2.so.2(LIBXML2_2.6.0)(64bit)
libxslt.so.1()(64bit)
/usr/bin/ruby.ruby2.1
libc.so.6(GLIBC_2.14)(64bit)
libc.so.6(GLIBC_2.2.5)(64bit)
libc.so.6(GLIBC_2.3.4)(64bit)
/bin/sh
libstdc++.so.6()(64bit)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libpthread.so.0(GLIBC_2.2.5)(64bit)
libxml2.so.2(LIBXML2_2.5.8)(64bit)
libcrypto.so.1.0.0()(64bit)
libpthread.so.0()(64bit)
libxml2.so.2(LIBXML2_2.6.2)(64bit)
libxml2.so.2(LIBXML2_2.6.24)(64bit)
libexslt.so.0()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
libxml2.so.2()(64bit)
rpmlib(PartialHardlinkSets) <= 4.0.4-1
libc.so.6(GLIBC_2.4)(64bit)
rpmlib(PayloadIsLzma) <= 4.4.6-1
libxml2.so.2(LIBXML2_2.6.15)(64bit)
ruby => 2.1
systemd
libxml2.so.2(LIBXML2_2.6.8)(64bit)
libc.so.6(GLIBC_2.3)(64bit)
/bin/bash
libxml2.so.2(LIBXML2_2.5.0)(64bit)
libssl.so.1.0.0()(64bit)
libxml2.so.2(LIBXML2_2.6.20)(64bit)
libxml2.so.2(LIBXML2_2.6.3)(64bit)
libruby2.1.so.2.1()(64bit)


Content of RPM :
/srv/velum
/srv/velum/.bundle
/srv/velum/.bundle/config
/srv/velum/.codeclimate.yml
/srv/velum/.dockerignore
/srv/velum/.gitignore
/srv/velum/.rubocop.yml
/srv/velum/.ruby-version
/srv/velum/.travis.yml
/srv/velum/Gemfile
/srv/velum/Gemfile.lock
/srv/velum/Jenkinsfile
/srv/velum/LICENSE
/srv/velum/README.md
/srv/velum/Rakefile
/srv/velum/VERSION
/srv/velum/Vagrantfile
/srv/velum/app
/srv/velum/app/assets
/srv/velum/app/assets/images
/srv/velum/app/assets/images/logo-footer.png
/srv/velum/app/assets/images/logo.svg
/srv/velum/app/assets/javascripts
/srv/velum/app/assets/javascripts/application.js
/srv/velum/app/assets/javascripts/dashboard.js
/srv/velum/app/assets/javascripts/setup.js
/srv/velum/app/assets/javascripts/signup.js
/srv/velum/app/assets/stylesheets
/srv/velum/app/assets/stylesheets/application.scss
/srv/velum/app/assets/stylesheets/authentication.scss
There is 6791 files more in these RPM.